a {
    color: #894fbf;
}

.section-title span:before, .entry-title span:before, .section-title span:after, .entry-title span:after {
    border-bottom: 1px solid #d47d17 !important;
    border-top: 1px solid #d47d17 !important;
}

.navbar-default {
    border-color: #894fbf !important;
}

.navbar-default .navbar-nav>.dropdown>a .caret {
    border-top-color: #894fbf !important;
    border-bottom-color: #894fbf !important;
}

.btn {
    color: #894fbf !important;
	border: 1px solid #894fbf !important;
	background: transparent !important;
	text-shadow: 0 0px 0px #894fbf !important;	
}

#head_contact {
  background: #f4f4f4 url(../images/bg_head_4.jpg) top center;
  background-size: cover;
  color: #7C7C7C;
  padding: 30px 0 35px 0;
}

#head_about {
  background: #f4f4f4 url(../images/bg_head_7.jpg) top center;
  background-size: cover;
  color: #7C7C7C;
  padding: 30px 0 35px 0;
}

#head_areas {
  background: #f4f4f4 url(../images/bg_head_5.jpg) top center;
  background-size: cover;
  color: #7C7C7C;
  padding: 30px 0 35px 0;
}